/* basic formatting and link colours */
body {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #000;
	font-size:1em;
}
h1 {
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	text-shadow: 2px 2px 2px #CCC;
	border-top: 1px dotted #920101;
	border-bottom: 1px dotted #920101;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0,0,0,.03);
	text-transform: capitalize;
	}
h2 {  
	font-size: 120%; 
	font-weight: bold}
h3 {  
	font-size: 105%; 
	font-weight: bold}

h4 {
	letter-spacing: 1px;
	font-size: 105%;
}
p, body, div, td, li, #main-content { 
}
.text {
	box-sizing: border-box;
	padding: 8px;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
	align: center;
	text-align: left;
	border-bottom: 1px solid #efeded;
	}
.dogtext {
	box-sizing: border-box;
	padding: 8px;
	margin-top: 3px;
	margin-bottom: 3px;
    clear: both;
	align: center;
	text-align: left;
}	
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {  color: #cc0000}
a:visited {  color: #ff0000}
a:active {  color: #000000}
a:hover {  color: #000000}

/* Kennel Admin style for dog pedigree links  */
#ped a:link {
	font-weight: bold;
}
#ped .ch a:link {
	color: #C03;	
}
#ped .ch a:visited {
	color: #C03;	
}
#ped .ch a:active {
	color: #000;	
}
#ped .ch a:hover {
	color: #000;	
}

#ped .nonch a:link {
	color: #000
}
#ped .nonch a:visited {
	color: #000
}
#ped .nonch a:active {
	color: #C00
}
#ped .nonch a:hover {
	color: #C00
}
/* End Kennel Admin style */

/* optional colours for right links if bg different colour to main body */
/*#right a:link {
	color: #fff
}
#right a:visited {
	color: #fff
}
#right a:active {
	color: #000
}
#right a:hover {
	color: #000
}
*/

/* optional colours for footer links if bg different colour to main body */
#footer a:link {
	color: #fff
}
#footer a:visited {
	color: #fae1e1
}
#footer a:active {
	color: #FFF
}
#footer a:hover {
	color: #999
}
#footer, #ftmenu, #ftcopyr, #ftmenubox {
	color: #fff;
	font-size: 0.9em;
}
#ftmenu a {
	 text-transform: capitalize;
	white-space: nowrap;
}
/* Dog Diary, etc table header link colours */
.KT_row_order a:link {
	color: #fff
}
.KT_row_order a:visited {
	color: #fff
}
.KT_row_order a:active {
	color: #FFF
}
.KT_row_order a:hover {
	color: #000
}
hr {
	color: #CC0000;
	height: 1px;
	width: 100%;
	align: center;
	style: dashed;
}
#main-content hr {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(146, 1, 1, 0.5);
}
th, .th {
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 3px;
/*	background: #920101 url(../images/button.png) repeat-x center top; */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c61003+0,e51704+50,bf0c00+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#920101+0,e51704+50,920101+100 */
background: #920101; /* Old browsers */
background: -moz-linear-gradient(top,  #920101 0%, #e51704 50%, #920101 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #920101 0%,#e51704 50%,#920101 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #920101 0%,#e51704 50%,#920101 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920101', endColorstr='#920101',GradientType=0 ); /* IE6-9 */
	background-size:cover;
}
#p7AMMtb_1 a, #p7AMMtb_1 ul a, #p7AMMtb_1 li a, .p7AMM.amm-rootlinks-diydog ul a {
	font-weight: normal !important;
	text-decoration: none;
}